@charset "UTF-8";
/* CSS Document */


/*--------------------------------------------------------------
ヘッダー
--------------------------------------------------------------*/

header{
	width:100%;
	height:150px;
	background:#007B45;
	display:flex;
	align-items: flex-end;
}
.head{
	width:1000px;
	margin:0 auto;
	display: flex;
	align-items:center;
}


/*ナビゲーション*/
.head h1{
}
.head h1 img{
	width:95px;
	height:auto;
}
.pc_navi{
	margin-left: auto;
	text-align : right;
}

.pc_navi p a{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 auto;
	width:235px;
	height:57px;
	background:#ffffff;
	box-shadow: 0 5px 0 #004E2C;
	transition: 0.3s;
	border-radius:5px;
	text-align: center;
	color:#0D7B45;
	font-size:17px;
	font-weight:bold;
}
.pc_navi p a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 2px solid #0D7B45;
	border-right: 2px solid #0D7B45;
	transform: rotate(45deg);
	margin-left:10px;
}
.pc_navi p a:hover{
	transform: translateY(3px);
	text-decoration: none;
	box-shadow: 0 2px 0 #004E2C;
}
.font-space{
	letter-spacing: -0.1em
}

/*メニュー*/
.pc_navi_inner li{
	display: inline-block;
	padding-top:5px;
	margin-top: 10px;
}
.pc_navi_inner li a{
	padding:20px 25px;
	display:block;
	color:#fff;
	font-size:15px;
}
.pc_navi_inner li a:hover{
	font-weight:bold;
	background:#65AA88;
}
/*選択中メニュー*/
.current p{
	padding:20px 25px;
	font-weight:bold;
	background:#65AA88;
	color:#fff;
	font-size:15px;
}

.hamburger-menu{
	display:none;
}

/*トップイメージ*/
section h2{
	font-size:40px;
	line-height:40px;
	text-align:center;
	padding-top:100px;
	padding-bottom:90px;
}
section h2 span{
	font-size:20px;
	color:#007B45;
}


.section01{
	background:#F7F7EC;
}



.sp_navi{
	display:none;
}


@media screen and (max-width: 999px){
.head{
	width:100%;
	margin:0 auto;
	padding:0 10px;
	}
	
	
	
	
}
@media screen and (max-width: 660px){
	header{
		height:67px;
		display: flex;
		align-items: center;
	}
	.head{
		width:100%;
		margin:0 auto;
	}
	
	section h2{
		font-size:30px;
		line-height:30px;
		text-align:center;
		padding-top:50px;
		padding-bottom:40px;
	}
	section h2 span{
		font-size:15px;
		color:#007B45;
	}

	.head h1 img{
		width:68px;
		height:auto;
		margin-left:10px;
		position: relative;
   		z-index: 2;
	}
	.pc_navi{
		display:none;
	}
	.sp_navi{
		display:block;
	}
	
	
	/* ハンバーガーメニュー */


	.scroll-prevent {
		position: fixed;
		z-index: -1;
		width: 100%;
		height: 100%;
	}
	#nav-tgl {
		display: none;
	}
	.nav-tgl-btn {
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
	}
	.open {
		z-index: 2;
		width: 70px;
		height: 70px;
		transition: background .3s, transform .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.open::before,
	.open::after {
		content: "";
	}
	.open span,
	.open::before,
	.open::after {
		content: "";
		position: absolute;
		top: calc(50% - 1px);
		right: 30%;
		width: 40%;
		border-bottom: 2px solid white;
		transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.open::before {
		transform: translateY(-10px);
	}
	.open::after {
		transform: translateY(10px);
	}
	.close {
		z-index: 1;
		width: 100%;
		height: 100%;
		pointer-events: none;
		transition: background .6s;
	}
	#nav-tgl:checked + .open {
		background: #007B45;
	}
	#nav-tgl:checked + .open span {
		transform: scaleX(0);
	}
	#nav-tgl:checked + .open::before {
		width:40px;
		transform: rotate(45deg);
	}
	#nav-tgl:checked + .open::after {
		width:40px;
		transform: rotate(-45deg);
	}
	#nav-tgl:checked ~ .close {
		pointer-events: auto;
		background: rgba(0,0,0,.3);
	}
	.content-wrapper {
		transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	#nav-tgl:checked ~ .content-wrapper {
		transform: translateX(-250px);
	}
	/* メニューデザイン */
	.drower-menu {
		z-index: 1;
		position: fixed;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		margin: 0 0 0 auto;
		padding: 0 0 10px;
		box-sizing: border-box;
		background: #007B45;
		transform: translateX(100%);
		transition: transform .3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.drower-menu ul{
		padding-top:70px;
		padding-right:20px;
		padding-left:20px;
	}
	.drower-menu ul li{
		border-bottom:1px solid #fff;
	}
	.drower-menu a {
		text-align:right;
		display: block;
		color: white;
		text-decoration: inherit;
		transition: background .6s;
		font-size: 18px;
		padding:15px 0;
	}
	/*問い合わせ*/
	p.sp_menu_contact_btn{
		padding-top:40px;
		padding-right:20px;
		padding-left:20px;
	}
	p.sp_menu_contact_btn a{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		padding:0;
		width:100%;
		height:60px;
		background:#ffffff;
		box-shadow: 0 5px 0 #004E2C;
		transition: 0.3s;
		border-radius:5px;
		text-align: center;
		color:#0D7B45;
		font-size:17px;
		font-weight:bold;
		position:relative;
	}
	p.sp_menu_contact_btn a:after{
		content: '';
		width: 10px;
		height: 10px;
		border-top: 2px solid #0D7B45;
		border-right: 2px solid #0D7B45;
		transform: rotate(45deg);
		margin-left:10px;
		position:absolute;
		right:20px;
	}
	p.sp_menu_contact_btn a:hover{
		transform: translateY(3px);
		text-decoration: none;
		box-shadow: 0 2px 0 #004E2C;
	}
	

	p.google_bn_menu a img{
		display:block;
		width:130px;
		height:auto;
		padding-right:20px;
		margin: 0 0 0 auto;
		padding-top:30px;
	}
	.sp_menu_sns{
		display:flex;
		justify-content: right;
	}
	.sp_menu_sns a{
		padding-right:20px;
		padding-top:30px;
	}
	p.google_bn_menu + .sp_menu_sns a{
		padding-top:0;
	}
	#nav-tgl:checked ~ .drower-menu {
		transform: none;
	}
	
}



/*--------------------------------------------------------------
お問合せ
--------------------------------------------------------------*/

.contact_box{
	width:1000px;
	margin:0 auto;
	display:flex;
	justify-content: space-evenly;
	align-items:center;
	padding:40px 0 ;
}


p.contact_btn a{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 auto;
	width:386px;
	height:84px;
	background:#007B45;
	box-shadow: 0 5px 0 #004E2C;
	transition: 0.3s;
	border-radius:5px;
	text-align: center;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	letter-spacing: 0.1em;
	position:relative;
}
p.contact_btn a:after{
	content: '';
	width: 12px;
	height: 12px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position:absolute;
	right:20px;
}
p.contact_btn a:hover{
	transform: translateY(3px);
	text-decoration: none;
	box-shadow: 0 2px 0 #004E2C;
}

.contact_txt{
	text-align: center;
	padding-bottom:20px;
}

@media screen and (max-width: 999px){
	.contact_box{
		width:100%;
		margin:0 auto;
		display:flex;
		justify-content: space-evenly;
		align-items:center;
		padding:40px 0 ;
	}
	p.contact_btn a{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 0 0 auto;
		width:320px;
		height:84px;
		background:#007B45;
		box-shadow: 0 5px 0 #004E2C;
		transition: 0.3s;
		border-radius:5px;
		text-align: center;
		color:#fff;
		font-size:17px;
		font-weight:bold;
		letter-spacing: 0.1em;
		position:relative;
	}
}
@media screen and (max-width: 660px){
	.wrap_contact{
		padding:0 10px;
		background-color: transparent;
	}
	.contact_box{
		width:100%;
		margin:0 auto;
		padding:40px 0 ;
		display:block;
		background:#F7F7EC;
		border-radius:5px;
	}
	.contact_right{
		padding-bottom:50px;
	}
	p.contact_btn a{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width:90%;
		height:84px;
		background:#007B45;
		box-shadow: 0 5px 0 #004E2C;
		transition: 0.3s;
		border-radius:5px;
		text-align: center;
		color:#fff;
		font-size:17px;
		font-weight:bold;
		letter-spacing: 0.1em;
		position:relative;
	}
	p.contact_btn a:after{
		content: '';
		width: 12px;
		height: 12px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position:absolute;
		right:20px;
	}
	p.contact_btn a:hover{
		transform: translateY(3px);
		text-decoration: none;
		box-shadow: 0 2px 0 #004E2C;
	}

	.contact_txt{
		text-align: center;
		padding-bottom:20px;
	}
}


/*--------------------------------------------------------------
フッター
--------------------------------------------------------------*/

footer{
	width:100%;
	background:#007B45;
	padding: 70px 0 10px 0;
}
#footer{
	width:1000px;
	margin:0 auto;
}
#footer img.logo-img{
	width:103px;
	height:auto;
	padding-bottom:40px;
}
.fa-facebook{
	font-size:30px;
}
.fa-instagram{
	font-size:30px;
}
#footer ul{
	padding: 0 10px;
	margin: 0 0 30px 0;
}
#footer ul li{
	display:inline-block;
	font-size:15px;
	padding-right:30px;
	color:#ffffff;
}
#footer ul li:nth-last-child(2){
	padding-right:10px;
}
#footer ul li a{
	color:#ffffff;
}
p.google_bn a img{
	width:130px;
	height:auto;
}
.copyright{
	text-align: center;
	font-size:13px;
	color:#ffffff;
	padding-top:70px;
}



@media screen and (max-width: 999px){
	footer{
		width:100%;
		margin:0 auto;
		}
	#footer{
		width:100%;
		margin:0 auto;
		padding:0 10px;
	}
	}
@media screen and (max-width: 660px){
	footer{
		width:100%;
		background:#ffffff;
		padding-bottom:0;
		padding-top:10px;
	}
	#footer{
		width:100%;
		margin:0 auto;
		padding:0;
	}
	#footer ul{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		padding:0;
		margin:0;
	}
	#footer ul li{
		width:50%;
		border-top:2px solid #007B45;
		border-right:2px solid #007B45;
		padding:0;
	}
	#footer ul li:nth-child(even){
		border-right:0;
	}
	#footer ul li:last-of-type,
	#footer ul li:nth-last-of-type(2){
		display:none;
	}
	#footer ul li a{
		display:block;
		color:#202220;
		padding:15px 0 15px 10px;
		background: url("/img/r_arrow.png") no-repeat right center;
		background-size:25px 25px;
	}

	#footer img.logo-img,.google_bn{
		display:none;
	}
	.copyright{
		width:100%;
		background:#007B45;
		color:#ffffff;
		text-align:center;
		padding:10px 0px;
	}
}


/*--------------------------------------------------------------
パンクズ
--------------------------------------------------------------*/


.pc_box_topicpath{
	width:1000px;
	margin:0 auto;
	padding-bottom:10px;
}
.pc_box_topicpath li {
    display: inline-block;
}
.pc_box_topicpath li:after {
    content: ">";
    display: inline-block;
    padding: 0 0 0 5px;
}
.pc_box_topicpath li:last-child:after {
    content: none;
}
.pc_box_topicpath li a{
	color:#007B45;
}
.pc_box_topicpath li:last-of-type a{
	color: #202220;
	pointer-events: none;
}
.sp_box_topicpath{
	display:none;
}
@media screen and (max-width: 999px){
	.pc_box_topicpath{
		width:100%;
		margin:0 auto;
		padding-bottom:10px;
		padding-right:30px;
		padding-left:30px;
	}
}
@media screen and (max-width: 660px){
	.pc_box_topicpath{
		display:none;
	}
	.sp_box_topicpath{
		display:block;
		width:100%;
		margin:0 auto;
		padding:20px 10px 0 10px
	}
	.sp_box_topicpath li {
		display: inline-block;
	}
	.sp_box_topicpath li:after {
		content: ">";
		display: inline-block;
		padding: 0 0 0 5px;
	}
	.sp_box_topicpath li:last-child:after {
		content: none;
	}
	.sp_box_topicpath li a{
		color:#007B45;
	}
	.sp_box_topicpath li:last-of-type a{
		color: #202220;
		pointer-events: none;
	}
}
